*,::after,::before{box-sizing:border-box}*,body,html{margin:0;padding:0}#Double-Door-Refrigerator::before,#Single-Door-Refrigerator::before,#Split-AC::before,#Window-AC::before,.AC-2::before,.Refrigerator-2::before,.listItem a,html{font-size:14px}.listItem a,.mainHeading,iframe,img,video{display:block;margin:auto}.info-weDo,.listItem a,.mainHeading2{font-family:Poppins,Sans-serif}.accordian li label,.accordian li label h6{font-weight:500;cursor:pointer;-webkit-tap-highlight-color:#fff0}.accordian li label,.accordian li label h6,html{-webkit-tap-highlight-color:#fff0}.Whatsapp a,.container a,.fixed-call-Now a,.footer a,.listItem a,.our-services-ul li a,.our-services-ul li a.footer-a:hover,.services-Available a{text-decoration:none}.accordian li,.brand-grid,.extra-content-ul,.internal-links li,.navList,li{list-style:none}iframe,img,video{max-width:100%;height:auto}.city-image-container,.common-prob,.compare-intro,.comparison-section h2,.extra-content-heading2,.footer,.heading-all-about,.heading-why-Us,.introo,.mainHeading,.mainHeading2,.mainHeading2Brand,.mtt,.product-Name,.reason,.what-we-do{text-align:center}.product-Img img{aspect-ratio:450/360}body,html{max-width:100%;overflow-x:hidden}.navbar{position:fixed;top:0;left:0;width:100%;z-index:555;top:0;background-color:#333333}.intro-img img,.product-Img img{max-height:12.5rem;max-width:18.75rem;border-radius:1.5rem}.intro-img img,.product-Img img,.tv-Img img{max-width:18.75rem}.mainHeading{font-size:2em;margin-block-start:.67em;margin-block-end:.67em;margin-inline-start:0;margin-inline-end:0;font-weight:700}.navList{display:flex;align-items:center;justify-content:space-evenly;font-size:1.2rem;width:50%;margin:auto}.listItem a{font-weight:600;color:#fff;padding:0 1.5rem;margin:2rem 0}.listItem a:hover,.navList .active{color:#146b21}.burger{display:none;position:absolute;cursor:pointer;right:3%;top:1.2rem}.Sub-reason-why-Us,.bar-reviews,.call-A,.intro,.intro-img,.numbers,.product,.product-Content,.product-Img,.progress,.reason-why-Us,.why-Us{display:flex}.line{width:1.8rem;background-color:#fff;height:.25rem;margin:.3rem .2rem}.fixed-call-Now{position:fixed;z-index:555;bottom:10%;right:2%}#Double-Door-Refrigerator,#Single-Door-Refrigerator,#Split-AC,#Window-AC,.AC-2,.Refrigerator-2,.ratingbox{position:relative}.fixed-call-Now a{font-weight:700;color:#000}.call-Us-now a:hover,.fixed-call-Now a:hover,.number a:hover{color:#00f}.Whatsapp a:link,.fixed-call-Now a:link{color:#000;text-decoration:none}.call-A{align-items:center;background-color:#e0d2d2;border-radius:2rem;padding:.3rem .3rem .3rem .5rem}.call-A img{border-radius:2.2rem;border:2px solid #000;width:2.2rem;height:2.2rem}.call-Now{font-size:1.5rem;padding:.5rem}.numberSection,.ratingreview{padding:1rem}.call{font-size:2rem;padding:.07rem 0}.numbers{flex-wrap:wrap;align-items:center}.number{padding:.5rem;font-size:1.7rem}@media only screen and (max-width:776px){.number{font-size:1.6rem}}.content,.number a,.services-Available a,.tbltd a{color:#000}.mainHeading2{font-weight:700;color:#354540;padding:1rem 0 1rem 1rem;font-size:2rem}.intro{flex-direction:row-reverse;margin:0 .5rem;padding:1.2rem .5rem}@media only screen and (max-width:792px){.intro,.numberSection{padding:.5rem}.call{padding-top:.7rem}}@media only screen and (min-width:736px) and (max-width:793px){.intro{padding:.8rem}}@media only screen and (min-width:650px) and (max-width:1191px){html{font-size:13px}}.heading-weDo{font-size:1.7rem;font-weight:700;padding:1rem 0 .3rem .3rem}.info-weDo{font-size:1.1rem;font-weight:400}.intro-img{width:30%;justify-content:center;align-items:center}.intro-img img{border:2px solid #000;border-radius:2.2rem;width:85%;vertical-align:middle}.marginTB{font-size:1.2rem;padding:1.5rem;background-color:rgb(190 188 190 / 49%)}@media only screen and (max-width:819px){.why-Us::before{width:11rem}}.product{border:1px solid #f5f5f521;border-radius:8px}.product-Desc,.product-Name{padding:1rem 0rem;font-family:Poppins,Sans-serif}.product-Content{width:70%;flex-direction:column;align-items:center}.product-Name{margin:auto;font-weight:600;font-size:2rem}.product-Desc{font-size:1.1rem;font-weight:400}@media only screen and (min-width:1262px){.align{align-items:baseline}.padding-L{padding-left:2rem}}.product-Img{align-items:center;justify-content:center}#ac2,.Microwave,.Refrigerator{flex-direction:row-reverse}.why-Us{flex-direction:column;min-height:12.5rem;margin:1rem 0}.heading-why-Us{padding:2rem 1rem 1rem;font-size:1.8rem;font-weight:700}.Sub-reason-why-Us{width:50%;align-items:center;justify-content:space-around}@media only screen and (max-width:1030px){.reason-why-Us{flex-direction:column;align-items:center}.Sub-reason-why-Us{width:100%}.padding-Left{padding-left:2.4rem}}.reason{flex-direction:column;justify-content:center;align-items:center;margin:1rem 0}.reason-content{font-family:Poppins,Sans-serif;font-size:1.25rem;padding:.5rem 0;font-weight:700}.reason-Img img{max-width:10rem;max-height:7rem;border-radius:15px}.large-Img img{height:6.5rem;max-height:100%}.heading-about-Us,.heading-cities-Available{font-size:1.5rem;font-weight:700;padding:1.5rem 0 1rem 1rem}.call-Us-now{font-size:1.3rem;padding:0 1rem 1rem}.inline-Block,.our-services-ul li a.footer-a{display:inline-block}.call-Us-now a{color:#000;font-weight:700}.footer{background-color:#333333;color:#fff;padding:.5rem}.footer a{color:#fff;padding-right:.3rem}.footer a:hover{color:#5f5555}.AC{margin:.3rem 0;padding-bottom:1rem}.AC-Heading{font-size:1.6rem;padding:1rem;font-weight:bolder}.AC-desc{padding:.3rem 1rem;font-size:1.2rem}.AC-2::before{position:absolute;opacity:.5;background:url(../static/img/AC-2.webp) center center/cover no-repeat}#Split-AC::before{position:absolute;opacity:.5;background:url(../static/img/AC-3.webp) center center/cover no-repeat}#Window-AC::before{position:absolute;opacity:.4;background:url(../static/img/AC-4.webp) center center/cover no-repeat}.cities-Available{padding-bottom:1rem;background-color:rgb(153 136 138 / 22%)}.container a,.container span{border:2px solid #000;font-size:1rem;padding-top:.5rem;padding-bottom:.5rem;text-align:center;overflow:hidden;border-radius:15px;display:flex;align-items:center;justify-content:center;font-weight:700;background-color:#be4f98;color:#f0f8ff}.container span{background-color:#da62b1}.container a{cursor:pointer;outline:0}.container a:hover{background-color:#d4afc8;color:#000;box-shadow:4px 4px 6px #7a5d5d;border:none}.brands-Available{margin:.3rem 0;background-color:#e7f4ff}.brand-Container a{background-color:rgb(66 78 70 / 58%)}.brand-Container span{background-color:rgb(99 119 105 / 58%)}.brand-Container a:hover{background-color:rgb(125 137 129 / 58%);color:#000}.img-Border img{border:none}.Refrigerator-2::before{position:absolute;opacity:.5;background:url(../static/img/refrigerator2.webp) center center/cover no-repeat}#Single-Door-Refrigerator::before{position:absolute;opacity:.4;background:url(../static/img/refrigerator3.webp) center center/cover no-repeat}#Double-Door-Refrigerator::before{position:absolute;opacity:.7;background:url(../static/img/refrigerator4.webp) center center/cover no-repeat}a.xx,span.xx{padding-top:1.89rem;padding-bottom:1.89rem}a.yy,span.yy{padding-top:1.1rem;padding-bottom:1.1rem}.no-img-border img{border:none;border-radius:0}#ac1,#ac2{min-height:14rem;display:flex;flex-direction:row;justify-content:space-around;margin-bottom:3rem}.imgb{display:flex;align-items:center;justify-content:center}.imgb img{width:20rem;height:10rem;border-radius:1rem;box-shadow:2px 2px #776c6c87}.contentb{max-width:50%;display:flex;flex-direction:column;align-items:center;justify-content:center}.ACcontent{padding:.4rem;font-weight:400;font-size:1.2rem}.mbo{margin-bottom:2rem}@media only screen and (max-width:800px){.dabba,.weDo{width:100%}#ac1,#ac2{flex-direction:column}.contentb{max-width:90%;align-items:baseline}.imgb img{width:13rem;height:7rem;margin-bottom:1rem}.dabba{margin-left:2rem}.Microwave,.Refrigerator,.intro,.product{flex-direction:column-reverse}.intro{align-items:center;justify-content:center;padding:.5rem 0}.info-weDo{padding:.3rem;margin-bottom:.5rem}.padding-X{padding:.3rem .8rem}.marginTB,.product-Img{margin-top:.5rem}.product{justify-content:center;align-items:center}.product-Content{width:100%;align-items:center;justify-content:center}.mainHeading2{text-align:center;padding-left:0}}.all-about{margin:2rem .5rem 1rem;box-shadow:.05rem .05rem 1.1rem grey inset}.heading-all-about{font-family:Poppins,Sans-serif;font-size:1.58rem;margin:1rem auto;padding:1.5rem .5rem;border-top:2px solid #d1d1d159}.content-all-about{font-size:1.2rem;padding:.3rem .8rem}.how-it-works{font-family:monospace;font-size:1.58rem;width:95%;margin:1rem auto .2rem;padding:1.5rem 0 1rem}.image-all-about{margin-top:2rem;display:flex;align-items:center;justify-content:center}.img-all img{width:8rem;height:8rem;border-radius:53px}.normal-font{font-size:1.2rem;font-weight:100}#call-heading{width:7.5rem;height:7.5rem}.padding-left-{padding-left:5rem}.hassle-free{padding-right:1.7rem}.extra-content-heading{font-size:1.5rem;margin:1.5rem .5rem 1.5rem;font-family:Poppins,Sans-serif;font-weight:700}.extra-content-heading2{font-size:1.4rem;margin:2rem .5rem 1.5rem;font-family:Poppins,Sans-serif;font-weight:700}.extra-content-li,.intr,.our-services{padding:.5rem}.grey{font-weight:700;padding:1rem 0;font-size:1.2rem}.content-all-about-2{font-size:1.2rem;padding:.3rem .6rem;background-color:#a9acd91f}.reviews-overview{margin:1rem 1rem 1rem 3rem}.heading-reviews{font-family:monospace;font-size:1.5rem;font-weight:700;margin-top:2rem;padding:1.5rem 0 0rem 1rem}.bar-left{border-right:5px solid #4948486b;padding:1rem 4rem 1rem 1rem}.five{font-size:1.8rem;font-family:monospace;padding:.5rem}.stars{color:#16a34a;padding:.5rem .5rem .5rem 1rem}.rating-count{font-size:1.3rem;color:#7f7979de;font-weight:700;padding-left:1rem}.barr{width:27rem;display:flex;border-radius:2rem;padding:.8rem}.yellow-bar{background-color:#facc15;height:.7rem}.grey-bar{background-color:silver;height:.7rem}#ninety{width:90%}#ten{width:10%}.bar-right{margin:2rem .5rem 1rem 4rem}.stars2{color:#f2b01e;padding:.5rem}.rating-review{font-size:1.2rem;padding:.2rem .5rem;color:#787c7f;font-family:cursive}#one-review{padding:.2rem .6rem}#zero{width:100%}.percent{padding:.5rem;color:#a39898;font-size:1.2rem}#ninetyfour{width:94%}#six{width:6%}#ninetyseven{width:97%}#three{width:3%}#ninetynine{width:99%}#one{width:1%}@media only screen and (max-width:755px){.bar-left{padding:.5rem 2.5rem 1rem 1rem}.bar-right{margin:2rem .5rem 1rem 3rem}.barr{width:15rem}}.given-rating{display:flex;margin:4rem 1rem;justify-content:space-evenly}.ratingbox{width:40%;font-size:1.1rem}.testimonial{position:absolute;top:5%;right:4%;font-size:2.5rem;color:#afaaaa8c;color:rgb(0 0 0 / .15)}.rating-name{font-family:cursive;padding:.5rem;font-size:1.2rem}.rating-product{font-family:sans-serif;font-size:.9rem;padding:.5rem .5rem .2rem 1rem}.stars3{color:#f2b01e;padding:.5rem .1rem}.star-count{padding-left:.9rem}.faq{margin:2rem 1rem;font-family:Poppins,sans-serif}.accordian,.imgg img{margin:0 auto}.accordian li{width:100%;padding:10px}.introo img,.our-services-ul{margin-top:1rem}.accordian li label{display:flex;align-items:center;padding:2px;font-size:1.1rem}.accordian li label h6{font-size:1.1rem}label::before{content:'+';margin-right:10px;font-size:24px;font-weight:600}input[type=radio]{display:none}.accordian .content{padding:0 10px;line-height:17px;max-height:0;overflow:hidden;transition:max-height .5s,padding .5s}.accordian input[type=radio]:checked+label+.content{max-height:400px;padding:10px 10px 4px;font-size:1.1rem}.accordian input[type=radio]:checked+label::before{content:''}.heading-faq{padding-bottom:1rem}.br58 img{border-radius:58px}.footer-black{background-color:#333333;display:flex;justify-content:space-around;min-height:19rem}.our-services-heading{font-size:1.7rem;font-weight:800;color:#fff}.footer-a,.footer-hrs,.why-us-small{font-size:1.2rem}.brand-conta,.whyy{display:flex;justify-content:space-evenly}.our-services-ul li{list-style:none;color:grey;padding:.5rem;line-height:1.8rem}.our-services-ul li a{color:#fff;display:block;font-size:1.2rem}.our-services-ul li a:hover{color:#0a9a69}.footer-hrs{font-weight:700;padding:0 .5rem;color:#fff}.footer-a{font-weight:700;color:#d1d6db}.our-services-ul2{width:40%}@media only screen and (max-width:965px){.footer-black{flex-direction:column}.services2{padding:2rem 0}.city-image-container{text-align:center;margin:0 auto;padding:0}.city-image-container img{width:100%;height:100%;vertical-align:middle}.brand-image-container{max-width:70rem;height:20rem;text-align:center;margin:.5rem auto}}.brand-grid li,.tbl,.tbltd{padding-left:.5rem}.prices{color:#d45555}span.color-green{color:#2fa22f}@media only screen and (min-width:405px) and (max-width:683px){.container a.pdadjust,.container span.pdadjust{padding-top:1.1rem;padding-bottom:1.1rem}}@media only screen and (min-width:651px){a.extra,span.extra{padding-top:1.1rem;padding-bottom:1.1rem}}@media only screen and (min-width:408px){.brand-Container :last-of-type{padding-top:1.1rem;padding-bottom:1.1rem}}.city-image-container{margin:0 auto}.city-image-container img{width:100%;height:100%;vertical-align:middle}@media only screen and (max-width:750px){.city-image-container{max-width:50rem;height:19rem;text-align:center;margin:0 auto}.city-image-container img{width:100%;height:100%;vertical-align:middle}}.imgg{display:flex;align-items:center;min-height:185px}.mainHeading2Brand{margin-top:1.5rem}.tbl{width:100%;padding-right:.5rem}.tbltd{padding-top:1rem;padding-bottom:1rem}.Whatsapp{position:fixed;z-index:555;bottom:10%;left:2%}.Whatsapp a{font-weight:700;color:#000}h3,h4.px02,td.tbltd h4{font-weight:400}.whatsapp-A img{border-radius:2.2rem;border:none;width:2.2rem;height:2.2rem}h3{font-size:1rem}.mtt{margin-top:15px;margin-bottom:5px}.common-prob,.why-us-small{font-family:Poppins,Sans-serif;font-weight:700;margin-bottom:1rem}body{margin-top:0}.what-we-do{font-family:Poppins,Sans-serif;font-size:1.5rem;padding:1rem .5rem;font-weight:700}.common-prob{font-size:1.1rem;color:#354540}.common-problems{background-color:#c9bFBF4A;display:flex;justify-content:space-evenly}.prob-ul{padding:1rem;margin-left:1rem}.prob-Content{background:#fff0;border:0;font-size:100%;margin-block-end:0;margin-block-start:0;outline:0;vertical-align:baseline;padding:.5rem}.imgg img,.introo img{max-height:14rem;border-radius:3rem}.padd0{padding:0}.tblr:nth-child(Odd){background-color:#ffeafd}.whycontent{margin-left:1rem;margin-right:1rem;width:30%}.contentofwhy{padding:1rem;font-family:system-ui}.blue{color:#0275b2}.bgreview{background-color:#fff}.product-Content2{flex-direction:column;align-items:center}.choose-content{padding:1rem .5rem;font-family:serif}.px02,h4.px02{padding-top:.2rem;padding-bottom:.2rem}.abtUS{display:flex;margin:0 0 2rem;flex-direction:column}.mg0{margin:0}.bggrey,.blogs{margin-top:2rem}.white,p{padding:.5rem}.blogs{font-size:1.5rem;margin-bottom:1rem}.white{background-color:#fff;border-radius:1rem;margin:.5rem 0}.smallcontent{font-size:1.02rem}.mt3,.mt4{margin-top:4rem}.fz4{font-size:1.5rem}.brand-grid{padding:0 .5rem;display:grid;grid-template-columns:repeat(auto-fit,minmax(250px,1fr));gap:0 20px}.brand-grid a{text-decoration:underline;color:#000}.brand-grid li{font-size:1rem;border-bottom:1px solid grey;border-left:1px solid grey;border-right:1px solid grey;padding-top:1rem;padding-bottom:1rem}.bdtop{border-top:1px solid grey}.written{padding:0 .5rem 1rem;font-size:1.1rem}p{text-align:start}span{display:block}a.no{color:grey}.footer-hrs{display:inline}.given-rating,.internal-links ul,.ratingbox{display:flex;display:flex}.product-Img img{width:100%;height:100%;object-fit:cover}.comparison-section{padding:40px 20px;font-family:Arial,sans-serif}.containerr{max-width:1000px;margin:0 auto}.imgg img,.product-Img{max-width:427px}.comparison-section h2{margin-bottom:10px}.compare-intro{margin-bottom:25px;color:#555}.comparison-table{width:100%;border-collapse:collapse;table-layout:fixed}.comparison-table caption{caption-side:top;font-weight:700;margin-bottom:10px}.comparison-table td,.comparison-table th{border:1px solid #ccc;padding:15px;vertical-align:top;text-align:left;font-size:14px;line-height:1.6}.comparison-table thead th{background-color:#f2f2f2;font-weight:700}.comparison-table tbody th{background-color:#fafafa;font-weight:600;width:30%}.comparison-table tbody tr:nth-child(2n){background-color:#fcfcfc}.ratingbox img,.reason-Img img{filter:brightness(0) saturate(100%) invert(19%) sepia(92%) saturate(1400%) hue-rotate(205deg);width:64px;height:64px;margin:auto}.common-problems{background-color:#fff;border:2px solid #2f2fbe;box-shadow:2px 6px 15px #555;width:90%;margin:auto;border-radius:20px}.imgg img,.introo img,.product-Img{width:100%;height:auto}.prob-Content h3{font-size:1.1rem}.accordian li,.headingblue{color:#000}.given-rating{flex-direction:row;align-items:center;justify-content:center}.ratingbox{flex-direction:column-reverse;align-items:center;justify-content:center}.bold{font-weight:700}.mt15{margin-top:1.5rem}.mb15{margin-bottom:1.5rem}.internal-links{margin-top:30px}.internal-links h3{font-size:18px;margin-bottom:10px;color:#000;text-align:center}.internal-links ul{flex-wrap:wrap;gap:10px;padding:0;margin-bottom:15px;justify-content:center}.internal-links li{display:inline-block;padding:8px 12px;border-radius:6px;color:#333;font-size:14px;transition:.2s;background:#ffeafd;border:1px solid #eee}.internal-links li:hover{background:#986FC2;color:#fff}.normal{font-weight:400;padding-top:2rem;padding-bottom:1rem}.fz13{font-size:1.3rem}.introo img{max-width:300px}.container{font-size:1.2rem;margin-top:.5rem;display:grid;justify-content:space-evenly;grid-gap:1rem;grid-gap:1rem .5rem;grid-template-columns:repeat(auto-fit,minmax(120px,1fr))}.common-problems{flex-wrap:wrap}.intro-img,.product-Content,.product-Content2,.product-Img,.weDo{min-width:0}@media (max-width:768px){.comparison-table td,.comparison-table th{font-size:13px;padding:10px}.intro,.product{flex-direction:column-reverse}.intro-img,.product-Content,.product-Content2,.product-Img,.weDo{width:100%!important;max-width:100%!important}}.internal-links a{text-decoration:none;color:#333}.internal-links a:hover{background:#986FC2;color:#fff;cursor:pointer}.internal-links li:hover{background:#986FC2;color:#fff}

.whypoint{
   padding: .5rem;
    list-style: inside;
}

.reason-Img{

        width: 116px;
    height: 78px;
    margin: auto;
    background-color: #986FC2;
    border-radius: 17px;
}

.reason-Img img
{
    width: 64px;
    height: 64px;
    margin: auto;
    padding-top: 14px;

    filter: brightness(0) saturate(100%) invert(0%);
}

/* .ratingbox{
    
    width: 116px;
    height: 78px;
    margin: auto;
    background-color: #986FC2;
    border-radius: 17px;

} */

.ratingbox img{
    
filter: invert(56%) sepia(27%) saturate(1200%) hue-rotate(225deg) brightness(92%) contrast(90%);
}

.headingblue2{color:#986FC2;

    font-weight: bold;
}

body{
  padding-top: 56px;
}


.product{

    padding: 1rem;
}


.cardd{
       background:#fff;
    border-radius:14px;
    padding:24px 20px;
    text-align:center;
    box-shadow:0 2px 12px rgba(0,0,0,0.06);
    transition:0.3s ease;
    height:100%;


    box-shadow: 0 10px 30px rgba(0,0,0,0.15);
    
    /* Smooth animation */
    transition: all 0.35s ease;
    
    position: relative;
    overflow: hidden;






}


.cardd:hover{
    transform: translateY(-10px) scale(1.03);
    
    /* Hover pe aur depth */
    box-shadow: 0 20px 45px rgba(0,0,0,0.15);
}




.why-Us{
    background-color: #FBF3FF;
    padding-bottom: 3rem;
    margin: 0;
}

.-why-Us{
    background:#fff;
    border-radius:14px;
    padding:24px 20px;
    text-align:center;
    box-shadow:0 2px 12px rgba(0,0,0,0.5);
    transition:0.3s ease;
    height:100%;
    width: 90%;
    margin: auto;
    margin-top: 1rem;
}

.-why-Us:hover{

  transform: translateY(-20px) scale(1.02);
    
    /* Hover pe aur depth */
    box-shadow: 0 20px 45px rgba(0,0,0,0.5);
    margin-top: 4rem;

}

.bgpurple{
    background-color: #FBF3FF;
    
}




.m1r
{
    margin: 1rem;
}
.mpb2r{
    margin-bottom: 2rem;
    padding-bottom: 2rem;
}

.cardd2{
    background:#fff;
    padding:24px 20px;
    text-align:center;
    transition:0.3s ease;
    height:100%;
    box-shadow:0 6px 16px rgb(234 120 240 / 44%);
    
}





.cardd2:hover{
    transform: translateY(-10px) scale(1.01);
    
    /* Hover pe aur depth */
    box-shadow: 0 15px 45px rgba(0,0,0,0.5);
    margin-top: 2rem;
}






.cardd3{
    background-color: #F5E3FF;
    border-radius:14px;

    padding:24px 20px;
    text-align:center;
    box-shadow:0 2px 12px rgba(0,0,0,0.35);
    transition:0.3s ease;
    height:100%;
    margin: 1rem;
}






.cardd3:hover{
    transform: translateY(-10px) scale(1.01);
    
    /* Hover pe aur depth */
    box-shadow: 0 20px 45px rgba(0,0,0,0.5);
}






.accordian li label {
    align-items: center;
    padding: 2px;
    font-size: 1.1rem;
    padding: 1.2rem;
    border: 2px solid #e8c9ff;
    border-radius: 18px;
    background: #fff;
box-shadow: 6px 6px 10px -1px rgb(0 0 0 / .15), -6px -6px 10px -1px rgb(255 255 255 / .7);

}


.inline{
    display: inline;
}
